Bug 103154 - [NEW PORT] devel/gazpacho: GUI builder for the GTK+ toolkit
Summary: [NEW PORT] devel/gazpacho: GUI builder for the GTK+ toolkit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-11 20:00 UTC by Gustavo Fukao
Modified: 2006-09-14 06:15 UTC (History)
0 users

See Also:


Attachments
gazpacho-0.6.6.shar (46.80 KB, text/plain)
2006-09-11 20:00 UTC, Gustavo Fukao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Fukao 2006-09-11 20:00:36 UTC
GUI builder for the GTK+ toolkit designed to be ultra easy to use

Author: Lorenzo Gil Sanchez <lgs@sicem.biz>
WWW:    http://gazpacho.sicem.biz/

Generated with FreeBSD Port Tools 0.77
Comment 1 Gustavo Fukao 2006-09-11 21:55:30 UTC
On 9/11/06, FreeBSD-gnats-submit@freebsd.org
<FreeBSD-gnats-submit@freebsd.org> wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/103154'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=103154
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [NEW PORT] devel/gazpacho: GUI builder for the GTK+ toolkit
> >Arrival-Date:   Mon Sep 11 19:00:36 GMT 2006
>


--- gazpacho-0.6.6.shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#       gazpacho
#       gazpacho/pkg-descr
#       gazpacho/Makefile
#       gazpacho/distinfo
#       gazpacho/pkg-plist
#       gazpacho/files
#       gazpacho/files/extrapatch-setup.py
#
echo c - gazpacho
mkdir -p gazpacho > /dev/null 2>&1
echo x - gazpacho/pkg-descr
sed 's/^X//' >gazpacho/pkg-descr << 'END-of-gazpacho/pkg-descr'
XGUI builder for the GTK+ toolkit designed to be ultra easy to use
X
XAuthor:        Lorenzo Gil Sanchez <lgs@sicem.biz>
XWWW:   http://gazpacho.sicem.biz/
END-of-gazpacho/pkg-descr
echo x - gazpacho/Makefile
sed 's/^X//' >gazpacho/Makefile << 'END-of-gazpacho/Makefile'
X# New ports collection makefile for:   gazpacho
X# Date created:                2006-09-08
X# Whom:                        Gustavo Fukao <gustavofukao@gmail.com>
X#
X# $FreeBSD$
X#
X
XPORTNAME=      gazpacho
XPORTVERSION=   0.6.6
XCATEGORIES=    devel python
XMASTER_SITES=  http://ftp.acc.umu.se/pub/GNOME/sources/gazpacho/0.6/
X
XMAINTAINER=    gustavofukao@gmail.com
XCOMMENT=       GUI builder for the GTK+ toolkit
X
XRUN_DEPENDS=   ${LOCALBASE}/bin/kiwi-i18n:${PORTSDIR}/x11-toolkits/py-kiwi
X
XNO_BUILD=      yes
X
XUSE_GNOME=     pygtk2
XUSE_PYTHON=    yes
XUSE_PYDISTUTILS=       yes
XUSE_GETTEXT=   yes
X
X.include <bsd.port.pre.mk>
X
X.if defined(NOPORTDOCS)
XEXTRA_PATCHES= ${FILESDIR}/extrapatch-setup.py
XPLIST_SUB+=    NODOCS="@comment "
X.else
XPLIST_SUB+=    NODOCS=""
X.endif
X
X.include <bsd.port.post.mk>
END-of-gazpacho/Makefile
echo x - gazpacho/distinfo
sed 's/^X//' >gazpacho/distinfo << 'END-of-gazpacho/distinfo'
XMD5 (gazpacho-0.6.6.tar.gz) = 69c889cd4743ef53db06509c795597cf
XSHA256 (gazpacho-0.6.6.tar.gz) =
7dbbc3656608f91020913f85bb6424a310bd40924409e7c9dca0962da8a34dda
XSIZE (gazpacho-0.6.6.tar.gz) = 448335
END-of-gazpacho/distinfo
echo x - gazpacho/pkg-plist
sed 's/^X//' >gazpacho/pkg-plist << 'END-of-gazpacho/pkg-plist'
Xbin/gazpacho
X%%PYTHON_SITELIBDIR%%/gazpacho/__init__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/__init__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/__init__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/__installed__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/__installed__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/__installed__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/actioneditor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/actioneditor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/actioneditor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/annotator.py
X%%PYTHON_SITELIBDIR%%/gazpacho/annotator.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/annotator.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/app/__init__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/app/__init__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/app/__init__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/app/app.py
X%%PYTHON_SITELIBDIR%%/gazpacho/app/app.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/app/app.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/app/bars.py
X%%PYTHON_SITELIBDIR%%/gazpacho/app/bars.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/app/bars.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/app/dialogs.py
X%%PYTHON_SITELIBDIR%%/gazpacho/app/dialogs.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/app/dialogs.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/bugreportdialog.py
X%%PYTHON_SITELIBDIR%%/gazpacho/bugreportdialog.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/bugreportdialog.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/catalog.py
X%%PYTHON_SITELIBDIR%%/gazpacho/catalog.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/catalog.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/choice.py
X%%PYTHON_SITELIBDIR%%/gazpacho/choice.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/choice.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/clipboard.py
X%%PYTHON_SITELIBDIR%%/gazpacho/clipboard.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/clipboard.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/command.py
X%%PYTHON_SITELIBDIR%%/gazpacho/command.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/command.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/commandmanager.py
X%%PYTHON_SITELIBDIR%%/gazpacho/commandmanager.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/commandmanager.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/config.py
X%%PYTHON_SITELIBDIR%%/gazpacho/config.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/config.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/constants.py
X%%PYTHON_SITELIBDIR%%/gazpacho/constants.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/constants.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/context.py
X%%PYTHON_SITELIBDIR%%/gazpacho/context.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/context.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/cursor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/cursor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/cursor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/debugwindow.py
X%%PYTHON_SITELIBDIR%%/gazpacho/debugwindow.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/debugwindow.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/dndhandlers.py
X%%PYTHON_SITELIBDIR%%/gazpacho/dndhandlers.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/dndhandlers.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/editor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/editor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/editor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/filewriter.py
X%%PYTHON_SITELIBDIR%%/gazpacho/filewriter.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/filewriter.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/gaction.py
X%%PYTHON_SITELIBDIR%%/gazpacho/gaction.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/gaction.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/interfaces.py
X%%PYTHON_SITELIBDIR%%/gazpacho/interfaces.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/interfaces.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/library.py
X%%PYTHON_SITELIBDIR%%/gazpacho/library.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/library.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/__init__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/__init__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/__init__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/compat.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/compat.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/compat.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/custom.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/custom.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/custom.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/loader.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/loader.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/loader.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/proxy.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/proxy.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/proxy.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/tags.py
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/tags.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/loader/tags.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/main.py
X%%PYTHON_SITELIBDIR%%/gazpacho/main.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/main.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/palette.py
X%%PYTHON_SITELIBDIR%%/gazpacho/palette.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/palette.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/placeholder.py
X%%PYTHON_SITELIBDIR%%/gazpacho/placeholder.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/placeholder.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/popup.py
X%%PYTHON_SITELIBDIR%%/gazpacho/popup.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/popup.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/project.py
X%%PYTHON_SITELIBDIR%%/gazpacho/project.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/project.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/properties.py
X%%PYTHON_SITELIBDIR%%/gazpacho/properties.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/properties.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/signaleditor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/signaleditor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/signaleditor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/signalhandlers.py
X%%PYTHON_SITELIBDIR%%/gazpacho/signalhandlers.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/signalhandlers.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroup.py
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroup.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroup.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroupeditor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroupeditor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/sizegroupeditor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/stockicons.py
X%%PYTHON_SITELIBDIR%%/gazpacho/stockicons.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/stockicons.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/uieditor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/uieditor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/uieditor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/uim.py
X%%PYTHON_SITELIBDIR%%/gazpacho/uim.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/uim.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/uimstate.py
X%%PYTHON_SITELIBDIR%%/gazpacho/uimstate.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/uimstate.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/util.py
X%%PYTHON_SITELIBDIR%%/gazpacho/util.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/util.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widget.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widget.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widget.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetadaptor.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetadaptor.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetadaptor.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetregistry.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetregistry.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetregistry.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/__init__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/__init__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/__init__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/__init__.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/__init__.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/__init__.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/bars.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/bars.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/bars.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/base.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/base.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/base.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/box.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/box.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/box.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/button.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/button.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/button.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/combobox.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/combobox.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/combobox.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/custom.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/custom.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/custom.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/dialog.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/dialog.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/dialog.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/fixed.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/fixed.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/fixed.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/image.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/image.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/image.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/notebook.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/notebook.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/notebook.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/spinbutton.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/spinbutton.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/spinbutton.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/statusbar.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/statusbar.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/statusbar.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/table.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/table.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/table.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/textview.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/textview.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/textview.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/treeview.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/treeview.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/treeview.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/window.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/window.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgets/base/window.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetview.py
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetview.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/widgetview.pyo
X%%PYTHON_SITELIBDIR%%/gazpacho/workspace.py
X%%PYTHON_SITELIBDIR%%/gazpacho/workspace.pyc
X%%PYTHON_SITELIBDIR%%/gazpacho/workspace.pyo
Xshare/applications/gazpacho.desktop
X%%NODOCS%%%%DOCSDIR%%/AUTHORS
X%%NODOCS%%%%DOCSDIR%%/CONTRIBUTORS
X%%NODOCS%%%%DOCSDIR%%/COPYING
X%%NODOCS%%%%DOCSDIR%%/ChangeLog
X%%NODOCS%%%%DOCSDIR%%/NEWS
X%%NODOCS%%%%DOCSDIR%%/README
X%%NODOCS%%%%DOCSDIR%%/examples/helloworld.glade
X%%NODOCS%%%%DOCSDIR%%/examples/helloworld.py
X%%NODOCS%%%%DOCSDIR%%/examples/uimanager.glade
X%%NODOCS%%%%DOCSDIR%%/examples/uimanager.py
X%%DATADIR%%/catalogs/base.xml
X%%DATADIR%%/glade/dummy.glade
X%%DATADIR%%/glade/project-properties.glade
X%%DATADIR%%/glade/translatable-editor.glade
X%%DATADIR%%/pixmaps/application-large.png
X%%DATADIR%%/pixmaps/dialog-large.png
X%%DATADIR%%/pixmaps/gazpacho-icon.png
X%%DATADIR%%/pixmaps/gazpacho.png
X%%DATADIR%%/pixmaps/plus.png
X%%DATADIR%%/pixmaps/selector.png
X%%DATADIR%%/pixmaps/sizegroup-both.png
X%%DATADIR%%/pixmaps/sizegroup-horizontal.png
X%%DATADIR%%/pixmaps/sizegroup-vertical.png
X%%DATADIR%%/pixmaps/window-large.png
X%%DATADIR%%/resources/base/accellabel.png
X%%DATADIR%%/resources/base/alignment.png
X%%DATADIR%%/resources/base/arrow.png
X%%DATADIR%%/resources/base/button.png
X%%DATADIR%%/resources/base/calendar.png
X%%DATADIR%%/resources/base/checkbutton.png
X%%DATADIR%%/resources/base/colorselection.png
X%%DATADIR%%/resources/base/colorselectiondialog.png
X%%DATADIR%%/resources/base/combo.png
X%%DATADIR%%/resources/base/comboentry.png
X%%DATADIR%%/resources/base/curve.png
X%%DATADIR%%/resources/base/custom.png
X%%DATADIR%%/resources/base/dialog.png
X%%DATADIR%%/resources/base/drawingarea.png
X%%DATADIR%%/resources/base/entry.png
X%%DATADIR%%/resources/base/eventbox.png
X%%DATADIR%%/resources/base/expander.png
X%%DATADIR%%/resources/base/filechooserbutton.png
X%%DATADIR%%/resources/base/fileselection.png
X%%DATADIR%%/resources/base/fixed.png
X%%DATADIR%%/resources/base/fontbutton.png
X%%DATADIR%%/resources/base/fontselection.png
X%%DATADIR%%/resources/base/fontselectiondialog.png
X%%DATADIR%%/resources/base/frame.png
X%%DATADIR%%/resources/base/gammacurve.png
X%%DATADIR%%/resources/base/handlebox.png
X%%DATADIR%%/resources/base/hbox.png
X%%DATADIR%%/resources/base/hbuttonbox.png
X%%DATADIR%%/resources/base/hpaned.png
X%%DATADIR%%/resources/base/hruler.png
X%%DATADIR%%/resources/base/hscale.png
X%%DATADIR%%/resources/base/hscrollbar.png
X%%DATADIR%%/resources/base/hseparator.png
X%%DATADIR%%/resources/base/iconview.png
X%%DATADIR%%/resources/base/image.png
X%%DATADIR%%/resources/base/inputdialog.png
X%%DATADIR%%/resources/base/label.png
X%%DATADIR%%/resources/base/layout.png
X%%DATADIR%%/resources/base/menu.png
X%%DATADIR%%/resources/base/menubar.png
X%%DATADIR%%/resources/base/messagedialog.png
X%%DATADIR%%/resources/base/notebook.png
X%%DATADIR%%/resources/base/optionmenu.png
X%%DATADIR%%/resources/base/progressbar.png
X%%DATADIR%%/resources/base/radiobutton.png
X%%DATADIR%%/resources/base/scrolledwindow.png
X%%DATADIR%%/resources/base/spinbutton.png
X%%DATADIR%%/resources/base/statusbar.png
X%%DATADIR%%/resources/base/table.png
X%%DATADIR%%/resources/base/textview.png
X%%DATADIR%%/resources/base/togglebutton.png
X%%DATADIR%%/resources/base/toolbar.png
X%%DATADIR%%/resources/base/treeview.png
X%%DATADIR%%/resources/base/vbox.png
X%%DATADIR%%/resources/base/vbuttonbox.png
X%%DATADIR%%/resources/base/viewport.png
X%%DATADIR%%/resources/base/vpaned.png
X%%DATADIR%%/resources/base/vruler.png
X%%DATADIR%%/resources/base/vscale.png
X%%DATADIR%%/resources/base/vscrollbar.png
X%%DATADIR%%/resources/base/vseparator.png
X%%DATADIR%%/resources/base/window.png
Xshare/locale/ca/LC_MESSAGES/gazpacho.mo
Xshare/locale/es/LC_MESSAGES/gazpacho.mo
Xshare/locale/fi/LC_MESSAGES/gazpacho.mo
Xshare/locale/fr/LC_MESSAGES/gazpacho.mo
Xshare/locale/gl/LC_MESSAGES/gazpacho.mo
Xshare/locale/it/LC_MESSAGES/gazpacho.mo
Xshare/locale/pt_BR/LC_MESSAGES/gazpacho.mo
Xshare/locale/ru/LC_MESSAGES/gazpacho.mo
Xshare/locale/zh_CN/LC_MESSAGES/gazpacho.mo
X@dirrmtry share/locale/zh_CN/LC_MESSAGES
X@dirrmtry share/locale/zh_CN
X@dirrmtry share/locale/ru/LC_MESSAGES
X@dirrmtry share/locale/ru
X@dirrmtry share/locale/pt_BR/LC_MESSAGES
X@dirrmtry share/locale/pt_BR
X@dirrmtry share/locale/it/LC_MESSAGES
X@dirrmtry share/locale/it
X@dirrmtry share/locale/gl/LC_MESSAGES
X@dirrmtry share/locale/gl
X@dirrmtry share/locale/fr/LC_MESSAGES
X@dirrmtry share/locale/fr
X@dirrmtry share/locale/fi/LC_MESSAGES
X@dirrmtry share/locale/fi
X@dirrmtry share/locale/es/LC_MESSAGES
X@dirrmtry share/locale/es
X@dirrmtry share/locale/ca/LC_MESSAGES
X@dirrmtry share/locale/ca
X@dirrm %%DATADIR%%/resources/base
X@dirrm %%DATADIR%%/resources
X@dirrm %%DATADIR%%/pixmaps
X@dirrm %%DATADIR%%/glade
X@dirrm %%DATADIR%%/catalogs
X@dirrm %%DATADIR%%
X%%NODOCS%%@dirrm %%DOCSDIR%%/examples
X%%NODOCS%%@dirrm %%DOCSDIR%%
X@dirrm share/applications
X@dirrm %%PYTHON_SITELIBDIR%%/gazpacho/widgets/base
X@dirrm %%PYTHON_SITELIBDIR%%/gazpacho/widgets
X@dirrm %%PYTHON_SITELIBDIR%%/gazpacho/loader
X@dirrm %%PYTHON_SITELIBDIR%%/gazpacho/app
X@dirrmtry %%PYTHON_SITELIBDIR%%/gazpacho
END-of-gazpacho/pkg-plist
echo c - gazpacho/files
mkdir -p gazpacho/files > /dev/null 2>&1
echo x - gazpacho/files/extrapatch-setup.py
sed 's/^X//' >gazpacho/files/extrapatch-setup.py <<
'END-of-gazpacho/files/extrapatch-setup.py'
X--- setup.py.orig      Mon Sep 11 16:34:50 2006
X+++ setup.py   Mon Sep 11 16:35:19 2006
X@@ -7,9 +7,6 @@
X from gazpacho import __version__
X
X data_files = [
X-    ('share/doc/gazpacho', ('AUTHORS', 'ChangeLog', 'CONTRIBUTORS',
X-                            'COPYING', 'README', 'NEWS')),
X-    ('share/doc/gazpacho/examples', listfiles('examples', '*')),
X     ('$datadir/catalogs', listfiles('catalogs', 'base.xml')),
X     ('$datadir/pixmaps', listfiles('pixmaps', '*.png')),
X     ('$datadir/resources/base', listfiles('resources', 'base', '*.png')),
X@@ -17,7 +14,6 @@
X     ]
X resources = dict(locale='$prefix/share/locale')
X global_resources = dict(
X-    doc='$prefix/share/doc/gazpacho',
X     pixmap='$datadir/pixmaps',
X     glade='$datadir/glade',
X     resource='$datadir/resources',
END-of-gazpacho/files/extrapatch-setup.py
exit
--- gazpacho-0.6.6.shar ends here ---
Comment 2 Alexander Botero-Lowry freebsd_committer 2006-09-13 16:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 3 dfilter service freebsd_committer 2006-09-14 06:09:41 UTC
alexbl      2006-09-14 05:09:28 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/gazpacho       Makefile distinfo pkg-descr pkg-plist 
    devel/gazpacho/files patch-setup.py 
  Log:
  GUI builder for the GTK+ toolkit designed to be ultra easy to use
  
  Author: Lorenzo Gil Sanchez <lgs@sicem.biz>
  WWW:    http://gazpacho.sicem.biz/
  
  PR:             ports/103154
  Submitted by:   Gustavo Fukao <gustavofukao at gmail.com>
  Approved by:    novel
  
  Revision  Changes    Path
  1.2451    +1 -0      ports/devel/Makefile
  1.1       +41 -0     ports/devel/gazpacho/Makefile (new)
  1.1       +3 -0      ports/devel/gazpacho/distinfo (new)
  1.1       +19 -0     ports/devel/gazpacho/files/patch-setup.py (new)
  1.1       +4 -0      ports/devel/gazpacho/pkg-descr (new)
  1.1       +330 -0    ports/devel/gazpacho/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alexander Botero-Lowry freebsd_committer 2006-09-14 06:15:22 UTC
State Changed
From-To: open->closed

New port added. Thanks!